table {
    table-layout: fixed;
    width: 90%;
    border-collapse: collapse;
    /*border: 3px solid rgb(255, 0, 255);*/
    /*margin-left: 20px;*/
    color: grey;
    
}

* {
    box-sizing: border-box;
}

h1 {
    font-weight: normal;
}

h3 {
    font-weight: normal;
}

p {
    font-weight: normal;
}

.Blog-link {
    width: 100%;
    margin-top: 90px;

    text-align: center;
    
    
}

.header_container_blog {
    width: 100%;
    height: 150px;
    margin-top: 0px;
    align-items: center;
    justify-content: space-evenly;
    text-align: center;
    /*border: 2px solid rgb(255, 255, 255);*/

    display: flex;
}

.header_blog_container-main {
    
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    
    align-items: left;
    text-align: left;
    background-color: rgb(26, 26, 26);
    

    border: 4px solid white;
    

    transition: box-shadow 0.2s ease-in-out;
}

.header_blog_container-main:hover {
    box-shadow: 8px 8px 0px rgb(178, 222, 97);
}

.header_blog_container-supplement {
    
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    
    
    align-items: left;
    text-align: left;

    border: 4px solid white;
    

    transition: box-shadow 0.2s ease-in-out;
}

.header_blog_container-supplement:hover {
    box-shadow: 8px 8px 0px rgb(201, 225, 44);
}



.blog-entry-description {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    
    border-radius: 0px;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-top: 0px;
    flex: 2;

    /*border-style: solid;
    border-width: 5px;
    border-color: rgb(255, 0, 195);*/
}

.blog-description-text {
    color: rgb(147, 147, 147);
    font-size: 20px;
    margin-left: 20px;
}

.choose-Playlist {
    width: 100%;
    /*height: 45px;*/
    margin-top: 30px;
    margin-bottom: 30px;
    
    
    /*border-style: solid;
    border-width: 2px;
    border-color: rgb(211, 90, 90);*/

    display: flex;
    justify-content: space-evenly;
    border-radius: 0px;
}



#button-Spotify {
    width: 30%;
    height: 100%;
    
    background-color: rgb(0, 0, 0);
    font-size: 23px;
    color: rgb(255, 255, 255);
    padding: 10px;

    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);

    box-shadow: 4px 4px 0px rgb(178, 222, 97);
}

#button-Apple-Music {
    width: 45%;
    height: 100%;
    padding: 10px;
    
    background-color: rgb(0, 0, 0);
    font-size: 23px;
    color: white;

    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);

    
}

.button-shadow {
    box-shadow: 4px 4px 0px rgb(30, 255, 0);
}

.Playlist-Container {
    width: 90%;
    align-items: center;
    /*border-style: solid;
    border-width: 2px;
    border-color: rgb(255, 255, 255);*/

    display: grid;
    grid-template-areas: "stack";
    /*flex-direction: column;*/
    /*justify-content: center;*/
}

.playlist-Spotify {
    /*margin: 20px;*/
    grid-area: stack;
    display: block;
    
    z-index: 1;
    width: 100%;
}

.playlist-AppleMusic {
    grid-area: stack;
    display: block;
    z-index: 2;
    width: 100%;

    visibility: hidden;
}

.hide-Playlist {
    visibility: hidden;
}

.show-Playlist {
    visibility: visible;
}